Budbux - iOS - Task #1121

Update rebate list of MyRebates when the screen gets visible.
06/05/2019 10:08 AM - Amir Thapa Magar

Status: Verified Start date: 06/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.83 hour
Description

History

#1 - 06/05/2019 10:08 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/06/2019 06:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/06/2019 06:05 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/12/2019 08:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
